[fxruby-users] installation issues - kubuntu 8.04

dave L dglnz at yahoo.com
Tue Jan 20 06:26:51 EST 2009


at the time of running make i got the error below...

s/libFOX-1.6.so.0.0.34
/usr/bin/ld: cannot find -lXext
collect2: ld returned 1 exit status
make[1]: *** [libFOX-1.6.la] Error 1
make[1]: Leaving directory `/spare/fox-1.6.34/src'
make: *** [install-recursive] Error 1

then i thought Ha no probs i'll go onto run make install but got the same error!!!!

i had 2 other errors but they where due to me not having installed build-essentials & a Lib library.
had googled for info on other 2 errors but it's not helped much this time.

Anyone go a pointer or 2?

my aim is to have foxGUIb running to help with the GUI (placement of controls etc).
any and all help grateful.

dave.



      Get the world's best email - http://nz.mail.yahoo.com/
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://rubyforge.org/pipermail/fxruby-users/attachments/20090120/efe492d5/attachment.html>


More information about the fxruby-users mailing list